y = 0; ad = new Array(y);
ad[y++] = 'ServerOne'
ad[y++] = 'ServerTwo'
ad[y++] = 'ServerThree'
ad[y++] = 'ServerFour'
ad[y++] = 'ServerFive'
ad[y++] = 'ServerSix'
x = Math.floor(Math.random()*(y));
document.write(ad[x]);